openPilotLog

Public Member Functions | List of all members
NewPilotDialog Class Reference
Inheritance diagram for NewPilotDialog:

## Public Member Functions
| NewPilotDialog (QWidget *parent=nullptr)
| NewPilotDialog (int rowId, QWidget *parent=nullptr)

The documentation for this class was generated from the following files:

- src/gui/dialogues/newpilotdialog.h
- src/gui/dialogues/newpilotdialog.cpp